import {Dialog, Title, useTheme} from "react-native-paper";
import { Image } from "react-native";
import React from "react";

const theme = useTheme();

const Broken = () => {
    return (
        <Dialog.Content>
            <Title style={{color: theme.colors.onBackground, fontSize: 16, textAlign: 'center', fontFamily: "Light"}}>The Internet is a Series of Tubes</Title>
            <Image
                source={require("../assets/images/broken.png")}
                style={{ alignSelf: 'center', resizeMode: "contain", height: 400/3 }}
            />
            <Title style={{color: theme.colors.onBackground, fontSize: 16, textAlign: 'center', fontFamily: "Light"}}>And these aren't connected. {"\n"} (We're still working on this part.)</Title>
        </Dialog.Content>
    );
};

export default Broken;
